/* Toolbar css */
.toolbar-sprite{
	background-image: url("https://www0.dek-d.com/assets/hp_rev1/images/icon_toolbar.png");
	background-repeat:no-repeat;
}
#toolbar {
	position: relative;
	font-size: 12px;
	height: 62px;
	z-index: 12;
}
#user-profile {
    padding: 10px 0;
    position: absolute;
    right: 334px;
    top: 0;
    z-index: 12;
}
#user-profile .avatar img {
	float: left;
	border: 1px solid #CCC;
}
#user-profile-wrap {
    border-right: 1px solid #CCCCCC;
    padding: 0 5px 0 40px;
	font-size: 11px;
	color: #888;
}
#user-login {
    padding: 10px 0;
    position: absolute;
    right: 245px;
    top: 0;
    z-index: 12;
	color: #666;
	font-size: 11px;
}
#login-form {
}
#login-form .input {
	width:124px;
    border: 1px solid #F5922F;
    font-size: 11px;
    padding: 3px;
	vertical-align: middle;
}
#login-form .input:focus {
	box-shadow: 0 0 2px #F5922F;
}
#login-btn {
    background-position: -198px -290px;
    border: 0 none;
    cursor: pointer;
    height: 23px;
    outline: 0 none;
    vertical-align: middle;
    width: 50px;
}
#login-fb {
    background-position: -124px -291px;
    display: inline-block;
    height: 21px;
    outline: 0 none;
    text-indent: -9999px;
    vertical-align: middle;
    width: 66px;
}
#remember-me {
	vertical-align: middle;
}
#login-addon label {
	vertical-align: middle;
}
#login-addon .border {
    color: #DDDDDD;
    vertical-align: middle;
}
#login-addon a {
	vertical-align: middle;
	color: #666;
}
#login-addon a:hover {
	text-decoration: underline;
}
#login-addon #register-btn {
	color: #f37a01;
}
#user-welcome {
    float: left;
    padding: 2px 3px 2px 0;
}
#user-profile-name {
	padding-top: 3px;
	height: 18px;
}
#user-profile-desc {
	min-width: 210px;
}
.sethome {
    background-position: -402px -14px;
    color: #888888;
    display: inline-block;
    padding-left: 10px;
}
#user-profile-name .fb {
    background-position: -99px -294px;
    height: 18px;
    vertical-align: middle;
    width: 16px;
	float: left;
}
#user-profile-name .gplus {
    background-position: -256px -294px;
    height: 18px;
    vertical-align: middle;
    width: 16px;
	float: left;
}
#user-profile .username {
	float: left;
    color: #F37A01;
    font-weight: bold;
    padding: 3px;
    vertical-align: middle;
}
#user-name-action {
	float:left;
	position: relative;
	width: 15px;
	height: 15px;
}
#user-name-action .action {
    background-position: -40px -351px;
    display: inline-block;
    height: 15px;
    vertical-align: middle;
    width: 15px;
}
#user-name-action .action-box {
	position: absolute;
	right: 0;
	top: 0;
}

#user-tool {
    background-position: -6px -11px;
    height: 61px;
    position: absolute;
    right: -26px;
    top: -8px;
    width: 378px;
	z-index: 11;
}
#user-tool.long {
    background-position: -6px -84px;
    right: -23px;
    width: 290px;
}
#user-tool.long .search-box {
    width: 178px;
}
#user-tool .list {
	padding-left: 41px;
}
#user-tool a {
	display: inline-block;
	width: 38px;
	height: 48px;
	text-align: center;
	text-decoration: none;
	font-size: 10px;
	color: #aa4b00;
	position: relative;
}
#user-tool a .notice-bubble {
    background-color: #231F20;
    border-radius: 10px 10px 10px 10px;
    color: #FFFFFF;
    font-size: 9px;
    height: 19px;
    padding: 0;
    position: absolute;
    right: 0;
    top: 3px;
    width: 19px;
	text-align: center;
}
#user-tool a .notice-bubble span {
	display: inline-block;
	padding: 4px 0;
}
#user-tool a span {
	display: inline-block;
	padding-top: 34px;
}
#user-tool .myid {
	background-position: -45px -152px;
}
#user-tool .update {
	background-position: -90px -152px;
}
#user-tool .secret-msg {
	background-position: -130px -152px;
	width: 52px;
}
#user-tool .group {
	background-position: -184px -152px;
}

#user-tool .myid:hover, #user-tool .tool-myid:hover .myid {
	background-position: -45px -215px;
}
#user-tool .update:hover, #user-tool .tool-update:hover .update {
	background-position: -90px -215px;
}
#user-tool .secret-msg:hover, #user-tool .tool-secret-msg:hover .secret-msg {
	background-position: -130px -215px;
}
#user-tool .group:hover, #user-tool .tool-group:hover .group {
	background-position: -184px -215px;
}
#user-tool .search-wrap {
    padding: 8px 0 0;
}
#user-tool .search-box {
    border: 0 none;
    box-shadow: 1px 1px 1px #CCCCCC inset;
    font-size: 12px;
    height: 12px;
    padding: 5px;
    width: 95px;
    background: white url(https://cse.google.com/cse/intl/th/images/google_custom_search_watermark.gif) no-repeat -3% 50%;
}
#user-tool .search-box:focus {
    box-shadow: 1px 1px 1px #F37A01 inset;
    background: white;
}
#user-tool .search-text {
	font-size: 10px;
	color: #AA4B00;
	display: block;
	padding-top: 4px;
}
#user-tool .search-submit {
	background-position: -236px -163px;
	background-color: transparent;
	border: 0;
	width: 21px;
	height: 20px;
	vertical-align: middle;
	cursor: pointer;
}
#user-tool .tool-list {
	width: 38px;
	height: 48px;
	position: relative;
	float: left;
}
#user-tool .tool-list:hover .dropmenu, #user-name-action:hover .logout{
	display: block;
}
#user-tool .tool-list-big {
	width: 52px;
}

#toolbar .dropmenu {
    left: 0;
    padding-top: 7px;
    position: absolute;
    top: 48px;
    width: 190px;
	display: none;
}
#user-name-action .dropmenu {
    left: auto;
    padding-top: 7px;
    position: absolute;
    right: -13px;
    top: 20px;
	vertical-align: top;
}
#toolbar .dropmenu .tail {
    background-position: -65px -355px;
    height: 9px;
    left: 13px;
    position: absolute;
    top: -2px;
    width: 12px;
}
#user-name-action .dropmenu .tail {
	right: 10px;
	left: auto;
}
#toolbar .dropmenu-wrap {
    box-shadow: 0 1px 2px #333333;
    color: #FFFFFF;
    font-size: 11px;
}
#toolbar .dropmenu-wrap ul li ul {
	vertical-align: top;
	height: 100%;
}
#toolbar .dropmenu-wrap .trans, #user-name-action .logout-trans{
	background: url("https://www0.dek-d.com/assets/hp_rev1/images/icon_toolbar_bg_1x1.png") repeat scroll 0 0 transparent;
	vertical-align: top;
}
#toolbar .dropmenu-wrap .trans:hover {
	background: url("https://www0.dek-d.com/assets/hp_rev1/images/icon_toolbar_bg_hover_1x1.png") repeat scroll 0 0 transparent;
	box-shadow: 1px 1px 3px #000 inset;
}
#toolbar .dropmenu-wrap .trans:hover a {
	box-shadow: 0px -1px 1px #444 inset;
}
#toolbar .dropmenu-wrap .trans-head {
    border-bottom: 1px solid #1F1E1E;
    border-top: 1px solid #323131;
}
#toolbar .dropmenu-wrap .notice {
	color: #f37a01;
	float: right;
	font-weight: bold;
	padding: 0;
}
#toolbar .dropmenu-wrap a {
    color: #d0cece;
    display: block;
    font-size: 11px;
    height: auto;
    text-align: left;
    width: auto;
	font-family: supermarket;
	font-size: 17px;
	padding: 5px 8px;
}
#user-name-action .dropmenu-wrap a {
	font-size: 15px;
}
#toolbar .dropmenu-wrap ul li ul li a {
    background-image: url("https://www0.dek-d.com/assets/hp_rev1/images/icon_toolbar.png");
    background-position: -126px -323px;
    padding: 7px 10px 7px 23px;
	font-family: Tahoma;
	font-size: 11px;
}
.toolbar-loading {
	background: url('https://www0.dek-d.com/assets/hp_rev1/images/ajax-loader.gif') no-repeat center center #FFF;
	opacity: 0.8;
	position: absolute;
	left: 0;
	top: 0;
}

#user-name-action .logout-tail{
	background-position: -92px -358px;
    height: 7px;
    bottom: -7px;
    position: absolute;
    right: 14px;
    width: 10px;
	display:block;
}

#user-name-action .logout{
	width:40px;
	height:14px;
	text-align:center;
	font-size:10px;
	color:#FFF;
	position:absolute;
	z-index:2;
	top:-18px;
	right:-12px;
	display:none;
}

.social-login {position: absolute; width: 70px; height: 42px; font-size: 0px; padding-top: 1px;}
#googleCustomLoginBtn {display:inline-block; vertical-align: top;}
#toolbar.mini #gplusLoginBtn {background-position: -65px -547px;width: 19px;margin-left: 1px;}
#gplusLoginBtn {cursor:pointer; display:inline-block; width:67px; height:20px; background:url(); background-image: url("https://www0.dek-d.com/assets/toolbar/images/icon_verynewtoolbar.png?v=1");background-repeat: no-repeat;background-position: -89px -544px;}
iframe[src^="https://apis.google.com/u/0/_/widget/oauthflow/toast"] {display: none;}